/*--- Avanquest WebEasy Page Style ---*/


span#e15            { /* lbi001006.jpg */
	background      : transparent url(lbi001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e14             { /* lbi001005.gif */
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  69.00pt;
	height          :  58.50pt;
	}
span#e13            { /* lbi001005.gif */
	background      : transparent url(lbi001005.gif) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  69.00pt;
	height          :  58.50pt;
	}
img#e12             { /* lbi001004.gif */
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  68.25pt;
	height          :  58.50pt;
	}
div#e11             { /* News */
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e10             { /* Links */
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  62.25pt;
	height          :  18.00pt;
	}
img#e9              { /* lbi001003.gif */
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  69.75pt;
	height          :  58.50pt;
	}
div#e8              { /* Contactos */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  61.50pt;
	height          :  17.25pt;
	}
div#e7              { /* A LB pretende ser uma so... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 143.25pt;
	width           : 205.50pt;
	height          : 293.25pt;
	}
h4#e6               { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 104.25pt;
	width           : 175.50pt;
	height          :  27.75pt;
	}
h2#e5               { /* LB-Luis Bastos - S. M. I... */
	text-align      : left;
	position        : absolute;
	left            : 263.25pt;
	top             : -53.25pt;
	width           : 297.75pt;
	height          :  53.25pt;
	}
img#e4              { /* lbi001002.gif */
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#e3              { /* Condomínios */
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  63.00pt;
	height          :  32.25pt;
	}
div#e2              { /* Empresa */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
span#e1             { /* lbi001001.jpg */
	background      : transparent url(lbi001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 229.50pt;
	width           : 161.25pt;
	height          : 120.75pt;
	}
body#page           { /* Page Body */
	background-image: url(b10053.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
